msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: rhcauw-es_ES\n"
"Language: es\n"

#: ../calendarize-it-accordion-widget.php:41
msgid "A duplicate of this addon/plugin is already active."
msgstr "Un duplicado de este addon/plugin ya está activo."

#: ../calendarize-it-accordion-widget.php:43
msgid "This addon/plugin requires PHP version 5.3 or greater.  PHP version %s detected"
msgstr "Este addon/plugin requiere una versión de PHP de 5.3 o mayor. La versión de PHP detectado es %s"

#: ../calendarize-it-accordion-widget.php:147
msgid "*Title type"
msgstr "*Tipo de título"

#: ../calendarize-it-accordion-widget.php:149
msgid "Title is a link"
msgstr "Título con enlace"

#: ../calendarize-it-accordion-widget.php:150
msgid "Title without link"
msgstr "Título sin enlace"

#: ../calendarize-it-accordion-widget.php:153
msgid "*Only applies to the templates provided by the Accordion Upcoming Widgets add-on."
msgstr "*Solo aplica a las plantillas proporcionadas por el add-on Accordion Upcoming Widgets."

#: ../calendarize-it-accordion-widget.php:167
msgid "Accordion"
msgstr "Acordión"

#: ../calendarize-it-accordion-widget.php:177
msgid "Image expands"
msgstr "La imagen se expande"

#: ../calendarize-it-accordion-widget.php:188
msgid "Date tilts"
msgstr "La fecha se inclina"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:33
msgid "Accordion Upcoming Events Widget"
msgstr "Accordion Upcoming Events Widget"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:42
msgid "Call to action"
msgstr "Llamado a la acción"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:43
msgid "Optional. Type a label and url to link to, and the Accodion Widget templates will display a Call to action button."
msgstr "Opcional. Introduzca una etiqueta y un enlace url para que las plantillas del Accordion Upcoming Widget muestre un botón de Llamado a la acción."

#: ../includes/class.rhc_auw_call_to_action_metabox.php:48
msgid "Label"
msgstr "Etiqueta"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:57
msgid "URL"
msgstr "URL"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:66
msgid "Target"
msgstr "Target"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:69
msgid "Same tab"
msgstr "Misma pestaña"

#: ../includes/class.rhc_auw_call_to_action_metabox.php:70
msgid "New tab"
msgstr "Pestaña nueva"

#: ../includes/class.rhc_auw_options.php:22
msgid "Automatic Calendar content"
msgstr "Contenido automático del Calendario"

#: ../includes/class.rhc_auw_options.php:28
msgid "Accordion Upcoming Events Widget Metabox"
msgstr "Metabox del Accordion Upcoming Events Widget"

#: ../includes/class.rhc_auw_options.php:45
msgid "Check post types for wich you want to enable the Calendarize It! Accordion Upcoming Events Widget Metabox."
msgstr "Revise los tipos de publicaciones para los que quiera habilitar el Accordion Upcoming Events Widget de Calendarize.it!"

#: ../templates/widget_custom_accordion.php:60
msgid "Event"
msgstr "Evento"

#: ../templates/widget_custom_accordion.php:71
#: ../templates/widget_custom_date_tilts.php:104
#: ../templates/widget_custom_image_expands.php:65
msgid "Time of Event"
msgstr "Hora del Evento"

#: ../templates/widget_custom_accordion.php:73
#: ../templates/widget_custom_date_tilts.php:106
#: ../templates/widget_custom_image_expands.php:67
msgid "Start"
msgstr "Empieza"

#: ../templates/widget_custom_accordion.php:78
#: ../templates/widget_custom_date_tilts.php:111
#: ../templates/widget_custom_image_expands.php:72
msgid "End"
msgstr "Termina"

#: ../templates/widget_custom_accordion.php:116
#: ../templates/widget_custom_date_tilts.php:136
#: ../templates/widget_custom_image_expands.php:131
msgid "View Google Map"
msgstr "Ver Mapa de Google"

#: ../templates/widget_custom_accordion.php:117
#: ../templates/widget_custom_date_tilts.php:103
#: ../templates/widget_custom_image_expands.php:132
msgid "Add to your calendar"
msgstr "Agregar a tu calendario"

#: ../templates/widget_custom_accordion.php:121
#: ../templates/widget_custom_date_tilts.php:82
#: ../templates/widget_custom_image_expands.php:118
msgid "Share on Facebook"
msgstr "Compartir en Facebook"

#: ../templates/widget_custom_accordion.php:124
#: ../templates/widget_custom_date_tilts.php:85
#: ../templates/widget_custom_image_expands.php:121
msgid "Share on Twitter"
msgstr "Compartir en Twitter"

#: ../templates/widget_custom_accordion.php:127
#: ../templates/widget_custom_date_tilts.php:88
#: ../templates/widget_custom_image_expands.php:124
msgid "Share on LinkedIn"
msgstr "Compartir en Linkedin"

#: ../templates/widget_custom_accordion.php:130
#: ../templates/widget_custom_date_tilts.php:91
#: ../templates/widget_custom_image_expands.php:127
msgid "Share on Google+"
msgstr "Compartir en Google+"

#: ../templates/widget_custom_date_tilts.php:98
#: ../templates/widget_custom_image_expands.php:61
msgid "Event Details"
msgstr "Detalles del Evento"

